pimcore:
    general:
        timezone: Europe/Berlin
        language: en
        valid_languages: 'en,nl,fr,de'
        fallback_languages:
            en: ''
            nl: en
            fr: ''
            de: ''
        path_variable: ''
        domain: ''
        redirect_to_maindomain: false
        default_language: nl
        disable_usage_statistics: false
        debug_admin_translations: false
        instance_identifier: ''
        show_cookie_notice: false
    documents:
        versions:
            steps: 10
            days: null
        error_pages:
            default: /
        allow_trailing_slash: 'no'
        generate_preview: false
    objects:
        versions:
            steps: 10
            days: null
    assets:
        versions:
            steps: 10
            days: null
        icc_rgb_profile: ''
        icc_cmyk_profile: ''
        hide_edit_image: false
        disable_tree_preview: true
    services:
        google:
            client_id: ''
            email: ''
            simple_api_key: ''
            browser_api_key: ''
    full_page_cache:
        exclude_cookie: ''
        enabled: true
        lifetime: 28
        exclude_patterns: ''
    httpclient:
        adapter: Socket
        proxy_host: ''
        proxy_port: ''
        proxy_user: ''
        proxy_pass: ''
    email:
        sender:
            name: 'DC Stories'
            email: info@dc-stories.be
        return:
            name: info@dc-stories.be
            email: info@dc-stories.be
        method: sendmail
        debug:
            email_addresses: frederik@ultinova.be
    newsletter:
        sender:
            name: ''
            email: ''
        return:
            name: ''
            email: ''
        method: sendmail
        use_specific: false
        debug:
            email_addresses: frederik@ultinova.be
    webservice:
        enabled: false
    applicationlog:
        mail_notification:
            send_log_summary: false
            filter_priority: null
            mail_receiver: ''
        archive_treshold: '30'
        archive_alternative_database: ''
pimcore_admin:
    branding:
        color_login_screen: ''
        color_admin_interface: ''
        login_screen_custom_image: /dc-stories/bg.jpg
        login_screen_invert_colors: false
swiftmailer:
    mailers:
        pimcore_mailer:
            transport: sendmail
            delivery_addresses:
                - frederik@ultinova.be
            host: ''
            username: ''
            password: ''
            port: ''
            encryption: null
            auth_mode: null
        newsletter_mailer:
            transport: sendmail
            delivery_addresses:
                - frederik@ultinova.be
            host: ''
            username: ''
            password: ''
            port: ''
            encryption: null
            auth_mode: null
